Build #3 for animate-sdl2-0.0.0

[all reports]

Package animate-sdl2-0.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2018-05-12 20:21:17.941160971 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: animate-sdl2-0.0.0 (user goal)
[__1] next goal: sdl2-image (dependency of animate-sdl2)
[__1] rejecting: sdl2-image-2.0.0 (conflict: pkg-config package
SDL2_image>=2.0.0, not found in the pkg-config database)
[__1] rejecting: sdl2-image-0.1.3.2, sdl2-image-0.1.3.1, sdl2-image-0.1.3.0,
sdl2-image-0.1.1.0, sdl2-image-0.1.0.1 (conflict: animate-sdl2 =>
sdl2-image>=2.0.0 && <3)
[__1] fail (backjumping, conflict set: animate-sdl2, sdl2-image)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: animate-sdl2, sdl2-image